Bug 817346

Summary: ghc-hamlet-1.0.1.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ghc-hamletAssignee: Jens Petersen <petersen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fedora, haskell-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-06-18 05:28:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-04-29 10:18:05 UTC
Latest upstream release: 1.0.1.2
Current version in Fedora Rawhide: 1.0.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-05-15 10:15:34 UTC
Latest upstream release: 1.0.1.3
Current version in Fedora Rawhide: 1.0.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Update System 2012-06-28 05:29:35 UTC
ghc-hamlet-1.0.1.3-1.fc17,ghc-shakespeare-1.0.0.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghc-hamlet-1.0.1.3-1.fc17,ghc-shakespeare-1.0.0.2-1.fc17

Comment 4 Fedora Update System 2012-07-10 16:25:07 UTC
ghc-hamlet-1.0.1.3-1.fc17, ghc-shakespeare-1.0.0.2-1.fc17, ghc-hakyll-3.2.7.2-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.